Subject: Re: Business introduction - Manufacturer & Exporter - Aspinwall and Company Limited
From: "EKM Jyothiraj.S" <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 12:30:49 +0530

Dear Sir/Madam,

We hope that this week goes well.

We are getting in touch to confirm whether you have reviewed our 
introduction email below regarding the supply of our products to you.
We would be delighted to hear your valuable feedback and look forward to 
establishing a mutually beneficial business relationship.

We appreciate your time and look forward to hearing your valuable comments.

Thanks & Regards,
Jyothiraj

On 02/03/2023 14:40, EKM Jyothiraj.S wrote:
> Dear Sir/Madam,
>
> This is a brief introduction to propose supply of Coir (Cocos) Door 
> Mats and related products by our company based in South India. If you 
> are not involved in purchase of such products, we would appreciate if 
> you could kindly forward our mail to the concerned department / person 
> in your organization. If you do not wish to receive such mail, kindly 
> let us know by reply and we will take you off our mailing list 24 
> hours following receipt. Apologies in advance if this has reached you 
> in error.
>
> Our organization – Aspinwall and Company Ltd., was founded by the 
> legendary Englishman and trader John Hutchinson Aspinwall in 1867, in 
> Cochin, India. Originally part of the East India Company and now owned 
> and managed by the Erstwhile Travancore Royal Family after the English 
> divested their holdings in 1971. Aspinwall has been in continuous 
> business operations for over 150 years and maintains the highest 
> tradition of ethical business practices. More information on our 
> Company and products are available at our website(s) – 
> http://www.aspinwall-coir.com/ and http://www.aspinwall.in/
>
> You may note that we have a marketing office in The Netherlands and a 
> partner company in the United States to promote and handle supply 
> logistics. Products can be supplied through our marketing office in 
> EU, our logistics partner organizations or directly in container load 
> quantities from the seaport in Cochin, India.
>
> Our manufacturing facility is ISO-9001:2015, SA 8000:2014 and SEDEX 4 
> Pillar certified. We offer all types of natural fiber-based products 
> ranging from Cocos, Jute, Sisal, Cotton, Natural Rubber, etc., both in 
> handmade and machine-made forms. We supply products to many leading 
> large retail chains in Europe and the United States and look to 
> develop lasting associations based on quality products and reliability 
> of supply.
>
> We will be delighted to hear of your interest and look forward to 
> establishing a beneficial relationship.
>
> Very truly yours,
>
> *-----------------------------------------------------------------*
> *Jyothiraj.S*
> *Aspinwall and****Company****Ltd*
> Subramaniam Road, W/Island, Cochin – 682 003.
> Tel    :  +91 - 484 - 272 5400
> Fax   :  +91 - 484 - 234 3400
> Mob   : +91 81119 91093
> eMail : jyothiraj.s <mailto:[email-masked]>@aspinwall.in 
> <mailto:[email-masked]>*
> *Web  : www.aspinwall.in <http://www.aspinwall.in/>
> *-----------------------------------------------------------------*
> */"Realising your Aspirations"/*
>
>